I get this error on running ./ingres_express_install

The details are as follows
Ingres Express Install

Checking licensing requirements...

Building package list...

Invoking RPM...

Preparing... ########################################### [100%]
package ca-ingres-dbms-3.0404-0 is already installed

An error has occured during the installation of Ingres release 3.

I have already ran the CATOSL sh script, downloaded all the necessary rpms and I have fedora-linux, Kernel 2.4.
Iam running the above command as root.

Regards
nkura:huh:[/quote]